StoreEver Tape Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Veritas 9.1 and StorageWorks 1/8 G2 LTO-4

 
Highlighted
New Member

Veritas 9.1 and StorageWorks 1/8 G2 LTO-4

We're looking at purchasing a StorageWorks 1/8 G2 LTO-4 Ultrium 1760 SCSI Tape Autoloader AJ816A for our school district. We currently have Backup Exec ver 9.1. Will this drive work with our version of backup exec? The latest compatibility list for Backup Exec 9.1 was published in November of 2007 and it says that the LTO-3 Autoloader drives are compatible, but it does not mention LTO-4. Does anyone know? We're on a very limited budget and can't afford the newer version of Backup Exec if it's necessary. Any help is appreciated.
2 REPLIES 2
Highlighted
Valued Contributor

Re: Veritas 9.1 and StorageWorks 1/8 G2 LTO-4

I would say No.
The latest driver release for BUE9.1 I think dates from year 2005, which would be to old like to dream about LTO4.

HP EBS Matrix indicates for 1/8 G2 Ultirum 1760 the minimun BUE version 10d

Check page 11:
ftp://ftp.compaq.com/pub/products/storageworks/techdoc/ebs/EBSMatrix-0708.pdf
If the flop doesn't fit... go allin!!!
Highlighted
New Member

Re: Veritas 9.1 and StorageWorks 1/8 G2 LTO-4

Thanks. That's what I was looking for.